Bug 9466 - no url in package
: no url in package
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/guile18)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-04-25 15:05 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-04-25 15:05:08
В пакете отсутсвует Url:
------- Comment #1 From 2007-01-06 20:14:19 -------
В Федоре он такой:
http://www.gnu.org/software/guile/
------- Comment #2 From 2007-02-12 14:32:04 -------
Согласно http://sisyphus.ru/srpm/guile18/spec

Packager: Alex Karpov <karpov at altlinux.org>

добавлю я его в СС...
------- Comment #3 From 2007-02-12 14:46:16 -------
Fixed in guile18-1.8.1-alt1